CRAN Package Check Results for Package conformalInference.multi

Last updated on 2024-06-13 06:57:57 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 3.77 45.42 49.19 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 0.37 1.74 2.11 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.1 62.25 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 59.47 OK
r-devel-windows-x86_64 1.1.1 5.00 61.00 66.00 OK
r-patched-linux-x86_64 1.1.1 7.45 43.70 51.15 OK
r-release-linux-x86_64 1.1.1 2.89 45.00 47.89 OK
r-release-macos-arm64 1.1.1 25.00 OK
r-release-macos-x86_64 1.1.1 35.00 OK
r-release-windows-x86_64 1.1.1 6.00 61.00 67.00 OK
r-oldrel-macos-arm64 1.1.1 27.00 OK
r-oldrel-macos-x86_64 1.1.1 36.00 OK
r-oldrel-windows-x86_64 1.1.1 5.00 69.00 74.00 OK

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'hrbrthemes' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc